
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HISKTARIHI' AND SYSOBJECTS.name = 'HYATISILACTESLIMALINAN')
ALTER TABLE dbo.HYATISILACTESLIMALINAN ADD
	HISKTARIHI datetime NULL
GO



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'IADEADET' AND SYSOBJECTS.name = 'HYATISILACTESLIMALINAN')
ALTER TABLE dbo.HYATISILACTESLIMALINAN ADD
	[IADEADET] [float] NOT NULL CONSTRAINT [DF_HYATISILACTESLIMALINAN_IADEADET]  DEFAULT ((0))
GO
